body {
    font-family: 'Roboto', sans-serif;
    overflow-x: hidden;
}

@font-face {
    font-family: font900;
    src: url(./font900.woff);
}

.customFont900 {
    font-family: 'font900';
}

@font-face {
    font-family: museo;
    src: url(./MuseoSansRounded900.otf);
}

.customMuseo {
    font-family: 'museo';
}

@font-face {
    font-family: museo500;
    src: url(./MuseoSansRounded500.otf);
}

.customMuseo500 {
    font-family: 'museo500';
}

@font-face {
    font-family: font800;
    src: url(./Montserrat-Bold.ttf);
}

.customFont800 {
    font-family: 'font800';
}

@font-face {
    font-family: font500;
    src: url(./font500.woff);
}

.customFont500 {
    font-family: 'font500';
}

@font-face {
    font-family: font300;
    src: url(./Montserrat-Light.ttf);
}

.customFont300 {
    font-family: 'font300';
}

@font-face {
    font-family: fontsemiBold;
    src: url(./Montserrat-SemiBold.ttf);
}

.fontsemiBold {
    font-family: 'fontsemiBold';
}

@font-face {
    font-family: blackItalic;
    src: url(./Montserrat-BoldItalic.ttf);
}

.blackItalic {
    font-family: 'blackItalic';
}

html {
    scroll-behavior: smooth;
}

h1 {
    font-size: 3rem;
}

.slideDestaque {
    font-size: 4.5rem;
}

h2 {
    font-weight: 400;
}

.row {
    margin-left: 0px!important;
    margin-right: 0px!important;
}

#imgFeedback {
    height: auto;
    width: 90%;
    padding: 2rem;
}

.logo {
    height: auto;
    width: 10rem;
}

.logo2 {
    padding-top: 2rem;
    height: auto;
    width: 18rem;
}

.logo3 {
    padding-top: 2rem;
    padding-bottom: 2rem;
    height: auto;
    width: 10rem;
}

.pl5 {
    padding-left: 5rem;
}

.formArea {
    /*  border-top: 2rem solid rgba(3, 93, 153, 0.45);*/
    /* background-color: rgba(0, 118, 196, 0.62);*/
    /*background-color: rgba(17,17,17,0.2);*/
    color: #FFF;
}

.formArea h1 {
    color: #FFF;
    /* text-transform: uppercase; */
    font-weight: 900;
}

.formArea h2 {
    color: #FFF;
    /* text-transform: uppercase; */
}

.socialMediaImg {
    height: auto;
    width: 1.2rem;
    margin-left: 0.5rem;
}

.socialMedia p {
    text-transform: uppercase;
    background-color: #FFF;
    border-radius: 5px;
    width: 100%;
}

.form-fase .alert {
    display: none;
    position: absolute;
    z-index: 99;
}

#btnSubmit {
    background-color: #da330c;
    color: #FFF;
    font-weight: 500;
}

.legalTerms {
    text-decoration: underline!important;
    font-weight: 800;
}

#registrationSection {
    min-height: 100vh!important;
    background-color: #fcfaf9;
    color: #a7a7a6;
    border-bottom: solid 2rem #3b68a1;
}

#footer {
    border-bottom: solid 2rem #3b68a1;
}

#cnpj {
    display: none;
}

#feedbackSection {
    flex: 0 0 100%;
    padding-left: 8%!important;
    display: none;
    width: 100%;
    position: absolute;
    /*padding-top: 10%;*/
    /* margin-left: 10%;*/
    text-transform: uppercase;
}

.hide {
    display: none;
}

.autoComplete {
    color: #2c2c2c!important;
    padding-top: 5px;
}

.header {
    background-color: #d5320c;
    border-bottom: 3px solid #be2d0c;
    color: #FFF;
    text-transform: uppercase;
    font-weight: 300;
}

.fixedHeader {
    background-color: #d5320c;
    border-bottom: 3px solid #be2d0c;
    color: #FFF;
    text-transform: uppercase;
    font-weight: 300;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
}

#banner0-img {
    width: 87%;
    height: auto;
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.banner0 {
    min-height: 95vh;
    background-color: #e04623;
    /* border-bottom: 0.7rem solid #be2d0c; */
}

.title1 {
    color: #FFF;
    font-weight: 300;
    padding-top: 2.2rem;
    font-size: 3.3rem;
}

.strongTitle1 {
    font-size: 4.5rem;
}

.carousel-item {
    min-height: 90vh;
}

#slide1 {
    color: #4e275d;
    background-image: url(./slide1.png);
    background-color: #ff9d88;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 100% 0%;
}

#slide2 {
    color: #94300a;
    background-image: url(./slide2.png);
    background-color: #f7b118;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 100% 100%;
}

#slide3 {
    color: #FFF;
    background-image: url(./slide3.png);
    background-color: #00a3bf;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 100% 100%;
}

#mulher02 {
    position: absolute;
    bottom: 0px;
    right: 2rem;
    width: 22rem;
    height: auto;
    z-index: 10;
}

@media (max-width: 768px) {
    .strongTitle1 {
        font-size: 3.5rem;
    }
    .title1 {
        font-size: 3rem;
        padding-top: 0px;
    }
}

@font-face {
    font-family: FontAwesome;
    src: url(./FontAwesome.otf);
}


/* .form-control{
  height: 40px;
  padding: 0px;
  font-size: 30px;
  margin: 5px 0;
} */

.form-control::-webkit-input-placeholder {
    font-family: FontAwesome, 'Roboto', sans-serif;
    font-weight: normal;
    overflow: visible;
    vertical-align: top;
    display: inline-block !important;
    padding-left: 5px;
    padding-top: 2px;
    color: #a7a7a6;
}

.form-control::-moz-placeholder {
    font-family: FontAwesome, 'Roboto', sans-serif;
    font-weight: normal;
    overflow: visible;
    vertical-align: top;
    display: inline-block !important;
    padding-left: 5px;
    padding-top: 2px;
    color: #a7a7a6;
}

.form-control:-ms-input-placeholder {
    font-family: FontAwesome, 'Roboto', sans-serif;
    font-weight: normal;
    overflow: visible;
    vertical-align: top;
    display: inline-block !important;
    padding-left: 5px;
    padding-top: 2px;
    color: #a7a7a6;
}